NoConvert <- c('SCAND3' = "ZBED9",
  "KIAA1949" = "PPP1R18",
  "LOC100132215" = "AC009501.4",
  "KIAA0182" = "GSE1",
  "FAM38B" = "PIEZO2",
  "C10orf93" = "TTC40",
  "LOC254559" = "LOC254559",
  "BRP44" = "MPRC2",
  "LOC151534" = "LBX2-AS1",
  "C8orf41" = "TTI2",
  "FAM176B" = "EVA1B",
  "ANKRD57" = "SOWAHC",
  "C11orf93" = "COLCA2",
  "JUB" = "AJUBA",
  "EPB49" = "DMTN",
  "KIAA1967" = "CCAR2",
  "C16orf61" = "CMC2",
  "MGC29506" = "MZB1",
  "LOC100126784"= "LOC100126784",
  "KIAA0754" = "KIAA0754",
  "LOC100130148" = "LOC100130148",
  "LOC151174" = "LOC151174",
  "C9orf167" = "TOR4A",
  "C1orf93" = "FAM213B",
  "C3orf57" = "SPTSSB",
  "C1orf113" = "SH3D21",
  "DLX6AS" = "DLX6-AS1",
  "SGEF" = "ARHGEF26",
  "SC65" = "LEPREL4",
  "TMEM22" = "SLC35G2",
  "C1orf58" = "BROX",
  "SH3D20" = "ARHGAP27",
  "AK3L1" = "AK3",
  "FXC1"= "TIMM10B",
  "LOC285830" = "LOC285830",
  "LOC100128977" = "LOC100128977",
  "LOC441177" = "LOC441177",
  "LOC399815" = "LOC399815",
  "LOC440925" = "LINC01124",
  "KIAA0495" = "TP73-AS1",
  "L3MBTL" = "L3MBTL1",
  "C6orf176" = "LINC00473",
  "LOC93622" = "LOC93622",
  "WBSCR26" = "LINC00035",
  "ZNF252" = "ZNF252P",
  "C11orf92" = "COLCA1",
  "MGC70857" = "C8orf82",
  "BAT2" = "PRRC2A",
  "C1orf126" = "TMEM51-AS1",
  "LOC100130872" = "LOC100130872",
  "C4orf10" = "NOP14-AS1",
  "FLJ45983" = "GATA3-AS1",
  "C20orf199" = "ZFAS1",
  "DULLARD" =  "CTDNEP1",
  "C10orf57" = "TMEM254",
  "LOC100130987" = "LOC100130987",
  "C17orf81" = "ELP5",
  "C18orf55" = "TIMM21",
  "C17orf48" = "ADPRM",
  "KILLIN" = "KLLN",
  "DOM3Z" = "DXO",
  "C17orf90" = "OXLD1",
  "C17orf95" = "METTL23",
  "C10orf41" = "ZNF503-AS2",
  "FLJ42289" = "SPATA41",
  "BRP44L" = "MPC1",
  "C1orf66" = "RRNAD1",
  "FAM128B" = "MZT2B",
  "SFRS5" = "SRFS5",
  "C2orf85"= "RTP5",
  "C1orf151" = "MINOS1",
  "C1orf25" = "TRMT1L",
  "C6orf134" = "ATAT1",
  "LOC388588" = "SMIM1",
  "C1orf26" = "SWT1",
  "C4orf42" = "CTBP1-AS2",
  "BAT3" = "BAG6",
  "HCG4P6" = "HCG4B",
  "METT5D1" = "METTL15",
  "FLJ90757" = "BAIAP2-AS1",
  "FAM54B" = "MTFR1L",
  "BAT4" = "GPANK1",
  "FAM38A" = "PIEZO1",
  "FLJ13224" = "FLJ13224",
  "GEFT" = "ARHGEF25",
  "C17orf65" = "ASB16-AS1",
  "C11orf9"= "MYRF",
  "NCRNA00188" = "NCRNA00188",
  "C6orf225"= "FAM229B",
  "SFRS8" = "SFSWAP",
  "SFRS1" = "SRSF1",
  "LOC219347" = "LOC219347",
  "FLJ32063" = "SATB2-AS1",
  "C10orf4" = "FRA10AC1",
  "WHSC2" = "NELFA",
  "SNORD79" = "SNORD79",
  "WDR8" = "WDR8",
  "ST7OT4" = "ST7-OT4",
  "C20orf72" = "MGME1",
  "C12orf23" = "TMEM263",
  "GALNTL1" = "GALNT16",
  "NCRNA00095" = "FBXL19-AS1",
  "TMEM93" = "EMC6",
  "C11orf2" = "IFT46",
  "FLJ42709"= "FLJ42709",
  "NCRNA00171" = "ZNRD1-AS1",
  "KIAA1530" = "UVSSA",
  "C2orf28" = "ATRAID",
  "C1orf124" = "SPRTN",
  "C7orf64" = "RBM48",
  "MGC12982" = "MGC12982",
  "FLJ35220" = "ENDOV",
  "FAM123C" = "AMER3",
  "LOC146880" = "LOC146880",
  "KIAA1712" = "CEP44",
  "HAS2AS" = "HAS2-AS1",
  "C1orf83" = "TCEANC2",
  "C5orf36" = "KIAA0825",
  "WIT1" = "WT1-AS",
  "LOC282997" = "LOC282997",
  "ROBLD3" = "LAMTOR2",
  "LOC389333" = "LOC389333",
  "BAT5" = "ABHD16A",
  "C13orf31" = "LACC1",
  "AFG3L1" = "AFG3L1P",
  "ZNF37B" = "ZNF37BP",
  "ALS2CR4" = "TMEM237",
  "LOC100128811" = "LOC100128811",
  "FLJ10038" = "FLJ10038",
  "DYSFIP1"= "PPP1R27",
  "MLL5" = "KMT2E",
  "C1orf212" = "SMIM12",
  "C16orf53" = "PAGR1",
  "MGC12916" = "MGC12916",
  "C18orf56" = "C18orf56",
  "LOC286002" = "LOC286002",
  "C11orf10" = "TMEM258",
  "C12orf35" = "KIAA1551",
  "LOC401431" = "ATP6V0E2-AS1",
  "C14orf109" = "TMEM251",
  "C8orf39" = "RBM12B-AS1",
  "C3orf71" = "ARIH2OS",
  "SFRS2" = "SRSF2",
  "C11orf35" = "C11orf35",
  "SNORA39" = "SNORA39",
  "C1orf103" = "LRIF1",
  "FAM113A" = "PCED1A",
  "C14orf73" = "EXOC3L4",
  "C20orf94" = "SLX4IP",
  "C5orf13" = "NREP",
  "RDBP" = "NELFE",
  "C1orf77" = "CHTOP",
  "C11orf83" = "C11orf83",
  "LOC440461" = "LOC440461",
  "C6orf204" = "CEP85L",
  "PCOTH" = "C1QTNF9B-AS1",
  "SNORD76" = "SNORD76",
  "GNASAS" = "GNAS-AS1",
  "LOC283050" = "ZMIZ1-AS1",
  "HOXA11AS" = "HOXA11-AS",
  "C1orf104" = "RUSC1-AS1",
  "LOC100129387" = "LOC100129387",
  "CYBASC3"="CYB561A3",
  "FAM59A" = "GAREM",
  "C12orf26" = "METTL25",
  "C16orf48" = "ENKD1",
  "C16orf79" = "BRICD5",
  "SNORD44" = "SNORD44",
  "C19orf56" = "WDR83OS",
  "C2orf24" = "CNPPD1",
  "SNORD77" = "SNORD77",
  "SNORD81" = "SNORD81",
  "C8orf77" = "ZNF252P-AS1",
  "C11orf20" = "TEX40",
  "SNORD47"= "SNORD47",
  "C3orf47" = "H1FX-AS1",
  "KIAA0090" = "EMC1",
  "C7orf45" = "SSMEM1",
  "PMS2L1" = "PMS2P1",
  "C7orf23" = "TMEM243",
  "LOC646471" = "LOC646471",
  "ST7OT1" = "ST7-AS1",
  "C10orf114" = "CASC10",
  "SNORD78" = "SNORD78",
  "MOBKL3" = "HSPE1",
  "LOC284798" = "RP4-738P15.1",
  "BAT1" = "DDX39B",
  "LOC400027" = "LINC00938",
  "SNORD29" = "SNORD29",
  "LSMD1" = "NAA38",
  "LOC100134713" = "LOC100134713",
  "LOC100192379" = "PP12613",
  "C17orf91" = "MIR22HG",
  "C1orf84" = "SZT2",
  "C6orf114" = "GFOD1",
  "C20orf26" = "C20orf26",
  "LOC100129716" = "LOC100129716",
  "LOC100216545" = "LOC100216545",
  "NCRNA00164"= "ANKRD30BL",
  "IGF2AS" = "IGF2-AS",
  "C2orf89" = "TRABD2A",
  "BREA2" = "BREA2",
  "SNORD80" = "SNORD80" ,
  "C17orf76" = "LRRC75A-AS1",
  "GPR120" = "FFAR4",
  "SNORD31" = "SNORD31",
  "TMEM90B" = "SYNDIG1",
  "C14orf181" = "C14orf181",
  "LOC728392" = "LOC728392",
  "C2orf7" = "PRADC1",
  "C14orf21" = "NOP9",
  "C19orf59" = "C19orf59",
  "LOC338799" = "LINC01089",
  "C12orf47" = "MAPKAPK5-AS1",
  "LOC100133957" = "UXT-AS1",
  "LOC220930"= "LOC220930",
  "LOC146336" ="LOC146336",
  "KIAA1908" ="PSMG3-AS1",
  "FLJ42875" = "LINC00982",
  "UTS2D" = "UTS2B",
  "LOC100302650" = "LOC100302650",
  "LOC643923" = "LOC643923",
  "LOC100192378" ="LOC100192378",
  "C20orf165" = "SPATA25",
  "LOC100129726" = "LINC01126",
  "SNORD74" = "SNORD74",
  "FLJ30679" = "FLJ30679",
  "LOC344967" = "LOC344967",
  "C2orf34" = "CAMKMT",
  "ODZ4" = "TENM4",
  "MYCL1" = "MYCL",
  "C19orf23" = "CIRBP-AS1",
  "LOC100009676" = "LOC100009676",
  "SOX2OT" = "SOX2-OT",
  "C2orf56" = "NDUFAF7",
  "KIAA1409" = "UNC79",
  "FLJ13197" = "KLF3-AS1",
  "C3orf72" = "C3orf72",
  "OBFC2B" = "NABP2",
  "LOC154449" = "RP5-1086L22.1",
  "C1orf223" = "TEX38",
  "ACCN4" = "ASIC4",
  "LOC157627" = "LOC157627",
  "LOC643387" = "LOC643387",
  "LOC283731" = "LOC283731",
  "C1orf183" = "FAM212B",
  "SNORD75" = "SNORD75",
  "LBXCOR1" = "SKOR1",
  "C19orf69" = "ERICH4",
  "KIAA1239" = "NWD2")

save(NoConvert, file="~/Desktop/Translate.RData")

  

  

